Update 6 on Storyline not working

Hi - I just checked storyline for updates and been told I need to install Update 6. I've downloaded the zip file, extracted it and tried to run the .exe file for the updates -but it's coming back with an error message when it starts set up saying: The installed version of the application could not be determined. The set up will now terminate.

My Storyline version is clearly set at Update 5: 1401.2415

How can I install the update please? I can't access the update direct from your site due to firewalls on our internert.

1 Reply
Ashley Terwilliger

Hi Susan and welcome to Heroes!

I'm sorry to hear about the issue you've had when installing. It sounds like you're running into an issue where installing a software update for Articulate Storyline, causes you to encounter the following error message:

"The installed version of the application could not be determined. The set up will now terminate."

Here's how to fix it:

  1. Uninstall Storyline.
  2. Install the latest version of Storyline.
  3. Reboot your computer.

If the issue persists, please let us know.